.breakd{ display:block;}
.slider-border {border-top: 2px solid #888;max-width: 130px;margin: 0px auto 20px;}
#header-logo-image img {max-height: 100%;}
.contctinfo li {display: block;position: relative;padding-left: 35px;margin: 5px 0px;}
.contctinfo li i {position: absolute;left: 0px;color: #fff;padding: 5px;border-radius: 50%;width: 25px;text-align: center; height: 25px; line-height: 18px;top : -3px;}
.txt-center {text-align: center;}
.txt-left{text-align: center; text-transform: capitalize;}
#colophon .footer-widgets-area ul.menu li a{padding-left:7px;}
ul.contctinfo a:hover { color: #fff !important;}
#colophon hr{border-color:#999;}

/*my css*/

#colophon .footer-widgets-area ul.menu li a:hover{color:#fff;}
.fulldivbt .btn-clr input[type=submit]{background: #888}
.dt-sc-contact-info a{color : #555 !important;}
.contcinfo a:hover{color : #fff !important}
.dt-sc-contact-info a:hover{color : #000 !important;}

/*content-slider*/
.bx-wrapper .bx-pager{bottom : 30px;}
.bx-wrapper .bx-pager.bx-default-pager a{height :16px; width : 16px;border-radius : 50%;background: transparent;border: 2px solid #fff;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background : #fff;}
/*slider over*/

/*slider content*/
h4.wht-clr {font-weight: bold;  font-size: 20px;color: #111 !important;}
.slidbtn {color: #333 !important;font-size: 14px; border-bottom: 2px solid #333; text-transform: uppercase;}
.slidbtn:hover, #third-wrap .width50 a.btn-link:hover { color: #111 !important;}
.slidbtn.konbtn {padding: 10px 35px;}
.slidcontent h4,.slidcontent h1{padding-bottom : 10px;}

#om_oss .txt-center p.margin-bottom {margin-bottom :30px;}

#second-wrap img{margin-bottom : 0px;}
p.mono-medium{    font-weight: bold; font-size: 20px; font-family: 'Muli', sans-serif;}
div#iconcontent .mono-medium { margin-bottom: 15px !important; color: #111;}
#iconcontent a:hover { color: #006fb5;}
#iconcontent a { color: #999;}
p.mono-medium a:hover {color: #e53537 !important;}
#second-wrap p.mono-light{font-weight : 300;font-family: 'Montserrat';font-size : 20px}
#second-wrap p.robo-regular{font-size : 14px;}

/*width50*/
#third-wrap .width50 .left-part{float : left;}
#third-wrap .width50 .right-part{float : right;}
#third-wrap .width50 .left-part .margin-top {margin-top : 20px;}
#third-wrap .width50 a.btn-link {background: #dad9e0;padding: 10px 35px;font-size: 14px; color: #555 !important;}
/*#third-wrap .width50 a.btn-link:hover {background: #111;color : #fff !important;}
*/
.footerul li {display: inline-block;position: relative;padding-left: 35px;margin: 15px 10px;}
.footerul li i {position: absolute;left: 3px;color: #555;padding: 5px;border-radius: 50%;width: 18px;text-align: center;height: 18px;line-height: 18px;top: -3px;font-size: 18px;}

.contctinfo li a:hover i{background : #ed1b24 !important; color : #fff;}
.contctinfo li a:hover{color : #ed1b24 !important;}
.main-navigation{display: inline-block; padding-top: 20px;}
.contcinfo li {float: left;position: relative;padding: 0 10px;}
.contcinfo li > a i{padding-right : 10px;}
ul.contcinfo li:first-child{border-right : 0px !important;}
ul.contcinfo li:last-child{padding-right : 0px;}

/**/

#addrinfo .mono-medium { font-size: 16px;}
#addrinfo p.text {color: #555;}
#wheretitle .fl-heading { text-transform: none;}
ul.sliderbtn { list-style: none;     padding: 0px !important;}
ul.sliderbtn li { display: inline-block; padding: 0 5px;}
p.margin-top { margin-top: 40px;}

#typing-containerRRR a { padding-left: 15px;}
#typing-containerRRR { color: #fff;  font-size: 43PX; margin-bottom: 10px;text-transform: uppercase;font-family: 'Merriweather', serif;}
a {display: inline-block;}

span.contactno {padding-left: 7px;}

.col2 {width: 50%; float: left;}
.col2 ul li { position: relative; display: block;box-sizing: border-box; padding-left: 20px;    font-weight: bold; padding-bottom: 5px;}
.col2 ul li:before {content: '\f00c';position: absolute;left: 0;top: 5px; font-size: 10px; font-family: fontawesome;color: #333;}


#projects ul li{position: relative; display: block;box-sizing: border-box; }
#projects ul li .fl-post-grid-text {position: absolute; bottom: 40%;left: 0; width: 100%; text-align: center; background: rgba(13, 0, 76, 0.50); padding: 20px 26px;padding: 10px 26px; min-height: 75px;}
#projects ul li .fl-post-grid-title {margin-bottom: 0px !important;}


#colophon .inner-wrap {max-width: 1150px; margin: 0 auto;}
.footer-box.footersidebar1 { width: 45%;}

.social-block {float: right;}
ul.socialinfo li { display: inline-block; padding-left: 20px;}
ul.socialinfo i { color: #fff;font-size: 18px;}
ul.socialinfo i:hover { color: #666;}
.category-projects .single-title-info {display: none;}
li#menu-item-570 a {border: 1px solid #727375; padding: 0px 20px;}
li#menu-item-570 a:hover { background: #727375;}
li#menu-item-570 {padding-right: 0px; padding-left: 20px;}


#icon-block1 .top-icon { float: left; width: 63%;text-align: right;}
#icon-block1 .icon-title {float: right; width: 37%; font-family: 'Merriweather', serif; text-align: left !important; color: #0d004c; font-size: 22px; text-transform: uppercase;padding-top: 20px;}

#icon-block2 .top-icon { float: left; width: 33%;text-align: right;}
#icon-block2 .icon-title {float: right; width: 66%; font-family: 'Merriweather', serif; text-align: left !important; color: #0d004c; font-size: 22px; text-transform: uppercase;}

 #icon-block3 .top-icon { float: left; width: auto;text-align: left;}
 #icon-block3 .icon-title {float: right; width: 85%;font-family: 'Merriweather', serif; text-align: left !important; color: #0d004c; font-size: 22px; text-transform: uppercase;padding-right: 53%;}
.top-icon img, #projects img { margin-bottom: 0px;}


/*#icon-block1 .top-icon { float: left; width: 70%;text-align: right;}
#icon-block1 .icon-title {float: right; width: 30%; font-family: 'Merriweather', serif; text-align: left !important; color: #0d004c; font-size: 22px; text-transform: uppercase;padding-top: 20px;}

#icon-block2 .top-icon { float: left; width: 33%;text-align: right;}
#icon-block2 .icon-title {float: right; width: 66%; font-family: 'Merriweather', serif; text-align: left !important; color: #0d004c; font-size: 22px; text-transform: uppercase;}

 #icon-block3 .top-icon { float: left; width: auto;text-align: left;}
 #icon-block3 .icon-title {float: right; width: 85%;font-family: 'Merriweather', serif; text-align: left !important; color: #0d004c; font-size: 22px; text-transform: uppercase;padding-right: 53%;}
.top-icon img, #projects img { margin-bottom: 0px;}*/


#projects ul {padding: 0px;}
#home-contact-form input[type="text"], #home-contact-form input[type="tel"], #home-contact-form input[type="url"], #home-contact-form input[type="email"], #home-contact-form input[type="search"], #home-contact-form input[type="password"], #home-contact-form textarea {
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    padding: 7px 15px;
    border: 0px solid #ccc;
    line-height: 20px;
    width: 98%;
    color: #555;
    font-size: 16px;
    background-color: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid #08002f;
}

#home-contact-form lable {font-size: 18px; color: #0d004c;}
#home-contact-form textarea { height: 60px;}
#home-contact-form input[type="submit"], #home-contact-form button { margin: 10px 0px 0px 0px; padding: 7px 50px; background-color: #0d004c !important;font-size: 18px;}
/*#home-contact-form input[type="submit"]:hover, #home-contact-form button:hover { background-color: #000 !important; }*/

#left-contact-info .fl-cta-text {border-right: 1px solid #ccc; padding-right: 15px;}
#left-contact-info .fl-cta-title {padding-bottom: 4px !important;}
#left-contact-info .fl-cta-inline .fl-cta-button { padding-left: 15px;}
#left-contact-info .fl-cta-text a { color: #666;}
#left-contact-info .fl-cta-text a:hover { color: #08002f;}
#left-contact-info .fl-cta-button a { cursor: pointer; pointer-events: none;}
.single-title-info { display: none;}

.ul-list li {position: relative; display: block; box-sizing: border-box;}
.ul-list li:before { content: '\f00c'; position: absolute; left: -17px; top: 5px; font-size: 10px; font-family: fontawesome;  color: #08002f; font-weight: bold;}
.single-post ul.default-wp-page.clearfix { display: none;}
:focus {outline: -webkit-focus-ring-color auto 0px;}

/* ---------------------
         Responsive 
----------------------------*/

@media screen and (max-width: 1730px) {
	
	#icon-block3 .icon-title { width: 82%; padding-right: 48%;}
	
}

@media screen and (max-width: 1530px) {
	
	#icon-block3 .icon-title { width: 80%;padding-right: 44%;}
	#icon-block1 .top-icon { float: left; width: 50%; text-align: right;}
	#icon-block1 .icon-title {  width: 50%;}
	div#icon-block1 { width: 35%;}
	div#icon-block2{width: 24%;}
	
}

@media screen and (max-width: 1380px){
	#icon-block3 .icon-title {width: 79%; padding-right: 20%;}
	#icon-block1 .top-icon { width: 40%;}
	#icon-block1 .icon-title { width: 60%;}
}

@media screen and (max-width: 991px) {

	/*top header*/
	.topmain-head-wrap {padding: 10px 0px 14px !important;}
	.right-top {top : 0px;}
	.header {border-top: 1px solid #ddd !important; }
	#header-right-section {margin-right: 0px !important;}
    .main-navigation li { padding: 0 7px !important;}
    #third-wrap .width50 .left-part,#third-wrap .width50 .right-part{width : 100%;padding : 20px 0px;}
}

@media screen and (max-width: 768px) {
	#second-wrap .txt-left .fl-module-content {margin:20px; text-align: center;}
	#third-wrap .fl-module-heading .fl-heading{text-align : left;}
	#om_oss .txt-center p.margin-bottom {margin-bottom: 10px;}
	h1.silderh1 { margin-bottom: 15px;}
    div#typing-containerRRR a .wrap{color: #db2c3b !important;}
    body.home .single-page { background: none; }
    #projects ul{padding: 0px;}
	
}

/***[21-08-2019]***/
.lawlist {
	display: block;
	float: left;
	width: 31%;
	box-sizing: border-box;
	margin-bottom: 20px;
	margin-left: 20px;
	position: relative;
}
.law_title {
	position: absolute;
	top: 45%;
	left: 0;
	right: 0;
	padding: 10px;
	text-align: center;
	background: rgba(13, 0, 76, 0.50);
	color: #fff;
	font-family: Crimson Pro, serif;
	font-weight: 400;
	font-size: 20px;
	text-transform: uppercase;
}
.law_img img {margin-bottom: 0px;}
/**936-710*/
@media screen and (min-width:710px) and (max-width:936px) {
	.lawlist {width: 47%;}
}
@media screen and (max-width:709px) {
	.lawlist {width: auto;}
}